#!/bin/sh

# Shell script for running umlet from the command prompt in linux

programDir=/usr/share/umlet

if [ $# -eq 1 ]
 then java -Dsun.java2d.xrender=f -jar ${programDir}/umlet.jar -filename="$1"
 else java -Dsun.java2d.xrender=f -jar ${programDir}/umlet.jar "$@"
fi
